
Member Nodes - Task #6822

MNDeployment # 3228 (Operational): NCEI - National Centers for Environmental Information

NODC: Verify MN Content and Services in Production

2015-02-03 18:28 - Laura Moyers

Status: Closed Start date: 2015-02-03

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Verify System Metadata, Science Metadata, Data, and Resource Maps; verify that Tier 4 MNs are able to service replication

requests.

History

#1 - 2016-03-26 03:59 - Dave Vieglais

- Status changed from New to In Progress

- Assignee set to Mark Servilla

- % Done changed from 0 to 30

#2 - 2018-04-05 16:54 - Amy Forrester

- % Done changed from 30 to 100

- Status changed from In Progress to Closed
